var notify = {
    log: function(text) {
        this._noty(text, 'notification');
    },
    info: function(text) {
        this._noty(text, 'information');
    },
    warn: function(text) {
        this._noty(text, 'warning');
    },
    error: function(text) {
        this._noty(text, 'error');
    },
    success: function(text) {
        this._noty(text, 'success');
    },
    _noty: function (text, type) {
        return noty({
            text: text,
            layout: 'bottomLeft',
            type: type,
            timeout: false,
            maxVisible: 8,
            animation: {
                open: {height: 'toggle'},
                close: {height: 'toggle'},
                easing: 'swing',
                speed: 500
            }
        });
    },
};